body, html {background: #e7e8e9 url(background.jpg) top center no-repeat;}
#displayBodyHeader { background: #fd7b00 none; border-color: #fff; }

#topNav table tr td a { border-left: 1px solid #00125e; border-right: 1px solid #001e9e; }

.subNav .parents .selected a { border-bottom: none; color: #fff; }
.subNav .children a { border-top-color: #ffa24a; }
.subNav .children a:hover { border-color: #2134bb; color: #fff; }

#siteFooter { background: #001570 none; }
#siteFooter ul { background: transparent none; border-color: #253b98; }